Bug 1660622 - [Docs][Swift][QE] Configuring fast-post [NEEDINFO]
Summary: [Docs][Swift][QE] Configuring fast-post
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 14.0 (Rocky)
Assignee: Laura Marsh
QA Contact: Mike Abrams
URL:
Whiteboard: docs-accepted
Depends On:
Blocks: 1471629
TreeView+ depends on / blocked
 
Reported: 2018-12-18 20:32 UTC by Laura Marsh
Modified: 2019-02-26 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-26 22:14:50 UTC
Target Upstream Version:
mabrams: needinfo? (cschwede)


Attachments (Terms of Use)

Comment 5 Laura Marsh 2019-01-03 16:27:54 UTC
Removed "Replacing Object Storage Nodes" procedure from this BZ & created new BZ https://bugzilla.redhat.com/show_bug.cgi?id=1663284 to track QE work on "Replacing".


Note You need to log in before you can comment on or make changes to this bug.